Bug 1415489 - [abrt] WARNING: CPU: 0 PID: 7344 at drivers/net/wireless/intel/iwlwifi/mvm/time-event.c:507 iwl_mvm_time_event_send_add+0x1a5/0x1e0 [iwlmvm] [NEEDINFO]
Summary: [abrt] WARNING: CPU: 0 PID: 7344 at drivers/net/wireless/intel/iwlwifi/mvm/ti...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:799935fca11cdeda363134de282...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-22 15:00 UTC by Allan Poulsen
Modified: 2019-01-09 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:07:18 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (110.99 KB, text/plain)
2017-01-22 15:00 UTC, Allan Poulsen
no flags Details

Description Allan Poulsen 2017-01-22 15:00:01 UTC
Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 0 PID: 7344 at drivers/net/wireless/intel/iwlwifi/mvm/time-event.c:507 iwl_mvm_time_event_send_add+0x1a5/0x1e0 [iwlmvm]
Modules linked in: fuse xt_nat rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ccm veth xfs ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype ip6t_rpfilter br_netfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge ip6table_security ip6table_nat ip6table_raw ip6table_mangle iptable_security iptable_nat iptable_raw iptable_mangle ebtable_filter ebtables ip6table_filter ip6_tables openvswitch nf_conntrack_ipv6 nf_nat_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_defrag_ipv6 nf_nat nf_conntrack cmac bnep vfat fat dm_thin_pool dm_persistent_data dm_bio_prison libcrc32c intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel arc4 kvm iTCO_wdt btusb iwlmvm irqbypass intel_cstate iTCO_vendor_support btrtl mac80211 btbcm
 snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic btintel intel_uncore uvcvideo snd_hda_intel iwlwifi bluetooth intel_rapl_perf snd_hda_codec snd_hda_core snd_hwdep videobuf2_vmalloc videobuf2_memops target_core_mod videobuf2_v4l2 snd_seq cfg80211 videobuf2_core joydev videodev snd_seq_device snd_pcm i2c_i801 rtsx_pci_ms i2c_smbus intel_pch_thermal ses media memstick enclosure thinkpad_acpi scsi_transport_sas snd_timer mei_me lpc_ich snd shpchp soundcore mei wmi rfkill tpm_crb tpm_tis tpm_tis_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt 8021q garp stp llc mrp i915 uas usb_storage rtsx_pci_sdmmc mmc_core crct10dif_pclmul crc32_pclmul i2c_algo_bit crc32c_intel drm_kms_helper ghash_clmulni_intel drm e1000e serio_raw ptp rtsx_pci pps_core fjes video ecryptfs encrypted_keys
 trusted tpm
CPU: 0 PID: 7344 Comm: kworker/u16:4 Not tainted 4.8.15-300.fc25.x86_64 #1
Hardware name: LENOVO 20DF0093MD/20DF0093MD, BIOS J5ET54WW (1.25 ) 07/18/2016
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000286 000000007ef5005c ffff9cff04effaf0 ffffffff8e3e5e1d
 0000000000000000 0000000000000000 ffff9cff04effb30 ffffffff8e0a0e8b
 000001fb04effb10 ffff9d00cab8b580 ffff9d00c8dc5588 ffff9d00c8dc6c70
Call Trace:
 [<ffffffff8e3e5e1d>] dump_stack+0x63/0x86
 [<ffffffff8e0a0e8b>] __warn+0xcb/0xf0
 [<ffffffff8e0a0fbd>] warn_slowpath_null+0x1d/0x20
 [<ffffffffc09d5115>] iwl_mvm_time_event_send_add+0x1a5/0x1e0 [iwlmvm]
 [<ffffffff8e0eca82>] ? up+0x32/0x50
 [<ffffffff8e195e5d>] ? irq_work_queue+0x8d/0xa0
 [<ffffffff8e0fab5c>] ? console_unlock+0x34c/0x5e0
 [<ffffffffc09d5d38>] iwl_mvm_protect_session+0x228/0x290 [iwlmvm]
 [<ffffffff8e6c4311>] ? __kmalloc_reserve.isra.35+0x31/0x90
 [<ffffffffc09bb683>] ? iwl_mvm_ref_sync+0x33/0x140 [iwlmvm]
 [<ffffffffc09bbbca>] iwl_mvm_mac_mgd_prepare_tx+0x5a/0xa0 [iwlmvm]
 [<ffffffffc0af43c5>] ieee80211_sta_work+0x375/0x1380 [mac80211]
 [<ffffffffc0ab87d0>] ieee80211_iface_work+0x370/0x410 [mac80211]
 [<ffffffff8e0c721a>] ? finish_task_switch+0x12a/0x230
 [<ffffffff8e0baa74>] process_one_work+0x184/0x430
 [<ffffffff8e0bad6e>] worker_thread+0x4e/0x480
 [<ffffffff8e0bad20>] ? process_one_work+0x430/0x430
 [<ffffffff8e0bad20>] ? process_one_work+0x430/0x430
 [<ffffffff8e0c0c08>] kthread+0xd8/0xf0
 [<ffffffff8e803d7f>] ret_from_fork+0x1f/0x40
 [<ffffffff8e0c0b30>] ? kthread_worker_fn+0x180/0x180

Comment 1 Allan Poulsen 2017-01-22 15:00:13 UTC
Created attachment 1243369 [details]
File: dmesg

Comment 2 Justin M. Forbes 2017-04-11 14:35:48 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2017-04-28 17:07:18 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.